
Infrastructure - Story #1189

Secure transport for all DataONE services

2011-01-05 02:30 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 1194: Write documentation explaining need for https over http and how http servi... Closed

Task # 1193: Configure DAAC MN to only use secure transport Rejected

Task # 1192: Configure Dryad MN to only use secure https transport Closed

Task # 1191: Configure KNB MN to use only secure https transport Closed

Task # 1190: Configure CNs to use only https for transport Closed

Task # 2626: Secure CILogon postgresql communication Closed

Related issues:

Related to Infrastructure - Story #1791: Create secure configuration for LDAP... Closed 2012-05-07

Related to Infrastructure - Story #1826: Hazelcast communications are insecure Closed

History

#1 - 2011-01-05 02:30 - Matthew Jones

- Position deleted (1)

- Position set to 33

- Target version set to Sprint-2011.02

#2 - 2011-01-17 16:27 - Dave Vieglais

- Position set to 1

- Position deleted (33)

- Target version changed from Sprint-2011.02 to Sprint-2011.04

#3 - 2011-01-24 04:59 - Dave Vieglais

- Position set to 48

- Position deleted (10)

- Target version changed from Sprint-2011.04 to Sprint-2011.05

#4 - 2011-01-24 16:06 - Dave Vieglais

- Position set to 1

- Position deleted (48)

- Target version changed from Sprint-2011.05 to Sprint-2011.09-Block.2

#5 - 2011-03-07 17:41 - Dave Vieglais

- Position set to 2

- Position deleted (62)

- Target version deleted (Sprint-2011.09-Block.2)
#6 - 2011-05-31 14:55 - Dave Vieglais

- Position set to 1

- Position deleted (51)

- Target version set to Sprint-2011.23-Block.3

#7 - 2011-06-07 00:13 - Dave Vieglais

- Position set to 1

- Position deleted (12)

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.24-Block.3

#8 - 2011-06-27 01:19 - Dave Vieglais

- Target version changed from Sprint-2011.24-Block.3 to Sprint-2011.26-Block.4

- Position set to 11

- Position deleted (27)

#9 - 2011-08-30 01:21 - Dave Vieglais

- Position deleted (26)

- Target version deleted (Sprint-2011.26-Block.4)

- Position set to 3

#10 - 2011-08-30 01:53 - Dave Vieglais

- Position set to 15

- Position deleted (31)

#11 - 2012-01-06 03:58 - Dave Vieglais

- Position set to 33

- Position deleted (104)

#12 - 2012-02-08 20:12 - Dave Vieglais

- Position set to 1

- Position deleted (102)

- Target version set to Sprint-2012.09-Block.2.1

#13 - 2012-03-16 02:29 - Dave Vieglais

- Milestone set to None

#14 - 2012-03-16 02:37 - Dave Vieglais

- Position set to 11

- Position deleted (62)

- Target version changed from Sprint-2012.09-Block.2.1 to Sprint-2012.11-Block.2.2

#15 - 2012-04-23 16:34 - Dave Vieglais

- Position set to 3

- Position deleted (24)

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.17-Block.3.1

#16 - 2012-05-07 17:07 - Dave Vieglais

- Position set to 1

- Position deleted (13)
- Target version deleted (Sprint-2012.17-Block.3.1)

#17 - 2014-10-01 22:11 - Dave Vieglais

- Status changed from New to Closed
